role_index:
    path:     /
    defaults: { _controller: "AppBundle:Role:index" }
    methods:  GET

role_show:
    path:     /{id}/show
    defaults: { _controller: "AppBundle:Role:show" }
    methods:  GET

role_new:
    path:     /new
    defaults: { _controller: "AppBundle:Role:new" }
    methods:  [GET, POST]

role_edit:
    path:     /{id}/edit
    defaults: { _controller: "AppBundle:Role:edit" }
    methods:  [GET, POST]

role_delete:
    path:     /{id}/delete
    defaults: { _controller: "AppBundle:Role:delete" }
    methods:  DELETE
